Package org.eclipse.net4j.util.io

## Class ZIPUtil.EntryContext

- java.lang.Object
- - org.eclipse.net4j.util.io.ZIPUtil.EntryContext

- Enclosing class:
    ZIPUtil

      public static final class ZIPUtil.EntryContext
      extends java.lang.Object

  Author:
    Eike Stepper

- - ### Method Summary

    All Methods Instance Methods Concrete Methods
    Modifier and Type | Method | Description
    --- | --- | ---
    `void` | `setInputStream​(java.io.InputStream inputStream)` |
    `void` | `setName​(java.lang.String name, boolean directory)` |

    - ### Methods inherited from class java.lang.Object

      `clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Method Detail

    - #### setName

          public void setName​(java.lang.String name,
                              boolean directory)

    - #### setInputStream

          public void setInputStream​(java.io.InputStream inputStream)